What is an exclusion check?
An exclusion check is one search of SAM.gov Exclusions for a person or entity. The operation asks whether the supplied identifier or name matches an active exclusion record in the source data used for that check.
Checking is the method; verification is the compliance duty. A person responsible for a covered transaction uses a permitted method, evaluates any matches, and verifies that the other party is not excluded or disqualified. A saved verification record documents the check that supported that decision.
Identifier match vs. name match
An exact UEI match ties the active exclusion record to the searched UEI. An exact CAGE match ties a candidate to the searched code, then available registry UEI, legal-name, state, and country fields determine whether contradictions require review.
Name-only and other non-UEI candidates are potential matches. They should be reviewed against classification, location, agency, and other available fields. No fuzzy, parent, subsidiary, or affiliate relationship is treated as an established identity.
When an exclusion check is used
For a nonprocurement covered transaction, 2 CFR 180.300 requires verifying that the person at the next lower tier is not excluded or disqualified. Checking SAM.gov Exclusions is one permitted method, alongside collecting a certification or adding a clause or condition to the transaction.
Pass-through entities must apply that verification duty to subrecipients under 2 CFR 200.332(a). Vendors require it only for covered transactions. Federal prime contractors follow the separate FAR framework for excluded subcontractors.
What a result should say
A clear result should describe the matching basis and source date: no active exclusion record matched, a potential match requires review, or the searched UEI matched the identified active record. It should also disclose when the candidate list was truncated.
It should not say the service verified an entity, guaranteed eligibility, or established status beyond the cited data. The responsible person verifies the party using the check and other facts that apply to the transaction.
What evidence to retain
Retain the query, identifiers, match method, result, check timestamp, source artifact, source as-of time, retrieval time, and completeness facts needed to show which data was checked. A later search cannot reconstruct what an earlier extract reported.
A screenshot can document a manual check, but it shows only that a page rendered. A sealed record carries the canonical payload and source digest. A mismatch between the recomputed and printed seals detects changed canonical bytes. A matching checksum alone shows byte consistency. New production records also carry an RFC 9943 issuer signature and an RFC 3161 timestamp over the RFC 9921 signature imprint. The timestamp proves that signature existed no later than the Timestamp Authority's time.
Primary sources
Related terms
Exclusion · Verification record · Suspension and debarment verification